Illustrator関連製品の「よくある質問」一覧です。
インストール方法や、各種トラブル解決方法などをお調べいただけます。
右のタブから製品名などを選択すると、表示項目を絞ってご覧いただけます。

2D Products/Adobe Illustrator 対応一覧

プラグイン   製品名 Ver  OS  8  9  10  CS  CS2  CS3  CS4  CS5  CS6  CC  CC2014  CC2015  CC2017 CC2018 CADgate 1.2  Mac 〇 〇 〇 〇 ...

ControlFreak: システム要件は?

ControlFreakは、Adobe Illustratorのプラグイン製品です。 使用するには、ControlFreakに対応するAdobe Illustratorが必要です。 ・対応Illustratorバージョン:CS6/CC/CC2014/CC2015 ・対応OS:Adobe Illustratorの動...

ControlFreak: 評価版はありますか?

ControlFreakの評価版は、こちらからダウンロード可能です。 評価版は7日間全ての機能をお試しいただけます。ネットワークセキュリティ環境によってはインストール直後から評価終了のメッセージが表示される場合もございます。このような環境下では製品を導入いただいても使用できませんのでご注意願います。